/* CSS Document */

/* Only when Simple Dashboard is active */

/* Hide Menu Items */

#wp-admin-bar-wp-logo, #toplevel_page_wptouch-pro-admin-admin-panel, #accordion-section-static_front_page, #accordion-section-nav, #accordion-section-title_tagline, #wp-admin-bar-aye-menu, #wp-admin-bar-comments, #wp-admin-bar-wpseo-menu, #wp-admin-bar-themes, #wp-admin-bar-new-media, #wp-admin-bar-new-link, #wp-admin-bar-new-user, #wp-admin-bar-new-nivoslider, #wp-admin-bar-updates, #toplevel_page_general-options, #toplevel_page_mappress, #toplevel_page_q2w3-inc-manager, .misc-yoast, .toplevel_page_yst_ga_dashboard, #toplevel_page_bwp_minify_general, #toplevel_page_zencache {
	display: none !important;
}
/* Hide Edit Page Meta Boxes */
#wpseo_meta.postbox, .yoast-seo-score {
	display: none;
}
/* Hide columns on post and page lists */
.column-wpseo-score-readability, .column-wpseo-title, .column-wpseo-score, .column-wpseo-metadesc, .column-wpseo-focuskw, select[name="seo_filter"], label[for="wpseo-score-hide"], label[for="wpseo-title-hide"], label[for="wpseo-metadesc-hide"], label[for="wpseo-focuskw-hide"] {
	display: none;
}
